prefix=/opt/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Handy
Description: Handy Mobile widgets
Version: 0.0.13
Requires: gtk+-3.0 >=  3.24.1
Requires.private: glib-2.0 >=  2.44, gio-2.0 >=  2.44, gmodule-2.0 >=  2.44
Libs: -L${prefix}/lib -lhandy-0.0
Libs.private: -lm
Cflags: -I${includedir}/libhandy-0.0
